
Redmine - Patch #30271

Ukrainian language update

2018-12-24 01:33 - Dima Samodurov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

- Fixed date range references.

- Translated a few missing keys.

Related issues:

Copied to Redmine - Patch #30292: Ukrainian translation update for 4.0-stable Closed

Associated revisions

Revision 17772 - 2018-12-30 07:06 - Go MAEDA

Ukrainian language update (#30271).

Patch by Dima Samodurov.

History

#1 - 2018-12-30 07:07 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the patch. Thank you for updating the translation.

#2 - 2018-12-30 07:16 - Go MAEDA

- Copied to Patch #30292: Ukrainian translation update for 4.0-stable added

#3 - 2018-12-30 07:47 - Go MAEDA

- Status changed from Resolved to Closed

Also committed to 4.0-stable and 3.4-stable (#30292, #30293).

Files

uk.yml 80.3 KB 2018-12-24 Dima Samodurov
